Subject: Re: SHELL environment variable is no longer set to /bin/bash
From: "vipin aravind" <[email-masked]>
To: "Wilson Brent" <[email-masked]>, <[email-masked]>
Date: Mon, 19 Nov 2001 15:40:17 +0530

Its  working  for me but I installed  cygwin  today.
vipin
----- Original Message -----
From: "Wilson, Brent" <[email-masked]>
To: <[email-masked]>
Sent: Monday, November 19, 2001 3:21 PM
Subject: SHELL environment variable is no longer set to /bin/bash

> I have noticed in the latest Cygwin release that the SHELL environment
> variable is no longer set to /bin/bash. Actually, it isn't even set at
all.
> Am I missing something?
>
> Thanks,
> Brent Wilson
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/